@media screen and (max-width: 500px)
{
    main {
        width: 100%;
    }
    
    header{
        max-height: 92px;
        max-width: 412px;
    }
    
    nav{

        height: 50%;
        width: 50%;
    }
    
    nav li ul li {
        width: 100px;
    }
    
    .menu{
        margin-top: -50px;
        margin-left: 300px;

    }
    
    .main-page{
        max-width: 412px;
        margin-left:auto;
        margin-right:auto;
    }
    
    .video{
        width: 400px;
    }
    
    .terms{
        width: 375px;
        margin-left: auto;
        margin-right: auto;
        font-size: 16px;
    }
    
    aside{
        width: 375px;
        display: inline;
        margin-left: auto;
        margin-right: auto;
    }
    
    .photo{
        margin-left: 35px;
    }
}

@media screen and (min-width: 501px)
{
    header{
        height: 92px;
        width: auto;
        margin-bottom: 0px;
    }
    
    p{
        margin:0px;
    }
    
    .menu{
        margin-top: -50px;
        margin-left: 1575px;
    }
    
    .item{
        top: -26px;
        width: 158px;
    }
    
    .main-page{
        max-width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    
    main{
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    
    aside{
        width: 242px;
        display: inline;
        float: right;
        margin-top: -250px;
        margin-right: 76px;
        font-size: 20px;
        border-style: double;
        border-color:#ccc;
        padding: 5px;
    }
    
    footer{
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    
    .terms{
        width: 650px;
        margin-left: auto;
        margin-right: auto;
    }
    
    .photo{
        width: 675px;
        margin-left: 150px;
    }
}


nav ul {
    background: #ddd;
    font-size: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 25%;
    z-index: 99;
}

nav li {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    min-width: 33%;
}

nav a {
    background: #ddd;
    color: #787D85;
    display: block;
    font: bold 16px/50px sans-serif;
    padding: 0 25px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all 0.25s ease;
       -moz-transition: all 0.25s ease;
        -ms-transition: all 0.25s ease;
         -o-transition: all 0.25s ease;
            transition: all 0.25s ease;
}

nav .dropdown::after {
    content: '\25bc';
    font-family: 'Fira Sans', sans-serif;
}

nav .menu::after{
    font-family: 'Fira Sans', sans-serif;
}

nav li:hover a {
    background: #ccc;
}

nav li ul {
    left: 0;
    opacity: 0;
    position: absolute;
    top: 35px;
    visibility: hidden;
    z-index: 1;
    -webkit-transition: all 0.25s ease;
       -moz-transition: all 0.25s ease;
        -ms-transition: all 0.25s ease;
         -o-transition: all 0.25s ease;
            transition: all 0.25s ease;
}

nav li:hover ul {
    opacity: 1;
    top: 50px;
    visibility: visible;
}

nav li ul a:hover {
    background: #bbb;
}

header {
    background-color: #ddd;
    margin: 0px;
    padding: 0px;
}

.logo {
    width: 150px;
    display: inline;
}

body {
    background-color: #bbb;
    margin: 0px;
    padding: 0px;
}

main{
    background-color: #787D85;
    margin-left: auto;
    margin-right: auto;
}

main p {
    text-align: center;
    color: #ddd;
    font-family: 'Fira Sans', sans-serif;
}

h1{
    text-align: center;
    color: #ddd;
    font-family: 'Fira Sans', sans-serif;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 5px;
}

h3{
    text-align: center;
    color: #ddd;
    font-family: 'Fira Sans', sans-serif;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 5px;
}

.form{
    width: 350px;
    margin-left: auto;
    margin-right: auto;
    background-color: #ccc;
    border-radius: 10px;
    border-style: double;
}

.form-item{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.submit{
    width: 125px;
    float: right;
}

label{
    text-align: center;
}

.button{
    background-color: #bbb;
    width: 115px;
    text-align: center;
    height: 35px;
    border-radius: 2px;
    font-size: 25px;
    margin-left: auto;
    margin-right: auto;
}

a:link{
    text-decoration: none;
    color: #787D85;
}

a:visited{
    text-decoration: none;
    color: #787D85;
}

a:hover{
    text-decoration: none;
    color:black;
}

a:active{
    text-decoration: none;
}

.buyit{
    width: 320;
    background-color: #ddd;
    border: 5px solid #aaa;
    margin: 20px auto 25px auto;
    border-radius: 10px;
}

.price{
    font-size: 20px;
    border-style: double;
    border-color:#ccc;
    width: 225px;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    margin-bottom: 80px;
}

footer p {
    margin-top: 0px;
    background-color: #ccc;
    height: 50px;
    text-align: center;
    padding-top: 20px;
    clear: both;
    color: #aaa;
}

.rent{
    margin-bottom: -70px;
}

.intextlink{
    color: #aaa;
}

.intextlink:hover{
    color: black;
}


.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}